.mat-card {
    height:690px;
    width: 560px;
    background-color:#df9142;
}
.container {
    padding:50px 358px;
}
.image {
  float: left;
  width: 10%;
  padding: 10px;
}
.mat-form-field {
  margin-right: 12px;
  font-size:19px;
}
.mat-raised-button {
  font-size: 19px;
}
.back-to-list {
  font-size: 22px;
}